TokyoTyrantTable::putNr
TokyoTyrantTable::setIndex
TokyoTyrantTable
PHP Manual

# TokyoTyrantTable::putShl

(PECL tokyo_tyrant >= 0.1.0)

TokyoTyrantTable::putShl — Concatenates to a record

### Description

public void TokyoTyrantTable::putShl ( string `$key` , string `$value` , int `$width` )

This method is not supported on table databases. Calling this method through TokyoTyrantTable is considered an error and an TokyoTyrantException will be thrown.

### Liste de paramètres

`key`

  A string key

`value`

  The value to concatenate

`width`

  The width of the record

### Valeurs de retour

This method is not supported on table databases.

### Voir aussi

- TokyoTyrant::put - Puts values
- TokyoTyrant::putKeep - Puts a record
- TokyoTyrant::putCat - Concatenates to a record
- TokyoTyrantTable::put - Store a row
- TokyoTyrantTable::putKeep - Put a new record
- TokyoTyrantTable::putCat - Concatenates to a row

TokyoTyrantTable::putNr
TokyoTyrantTable::setIndex
TokyoTyrantTable
PHP Manual